
GRUPO 3 A 2023 - Feature #3466

Feature # 2991 (New): Etapa 3

Manual de usuario

12/04/2023 11:36 PM - Jordan Nina

Status: New Start date: 12/01/2023

Priority: Normal Due date: 12/27/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/11/2023 08:45 AM - Jordan Nina

- Assignee set to Andrea Navia

#2 - 01/03/2024 04:20 PM - Jordan Nina

- Assignee changed from Andrea Navia to Fabian Diaz

- % Done changed from 0 to 100

- Estimated time changed from 5.00 to 8.00

#3 - 01/03/2024 09:20 PM - Jordan Nina

- Due date set to 12/27/2023

#4 - 01/03/2024 09:24 PM - Jordan Nina

- Start date changed from 12/04/2023 to 12/01/2023
